Skip to main content
`Ctrl`+`K`

# DMPlexMonitorThroughput

Report the cell throughput of FE integration

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMonitorThroughput(DM dm, void *unused)

## Input Parameters

- dm - The `DM`

- unused - unused argument

## Options Database Key

- -dm_plex_monitor_throughput - Activate the monitor

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMSetFromOptions()`, `DMPlexCreate()`

## Level

developer

## Location

src/dm/impls/plex/plex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages